» Ubuntu » Paquets

Error

two or more packages specified (jarjar-maven-plugin precise)